Welcome, Guest. Please Login or Register
 
  HomeHelpSearchLoginRegister FAQ Radified Ghost.Classic Ghost.New Bootable CD Blog  
 
Pages: 1 2 
Send Topic Print
need confirmation - Ghost 2003 + Wind 7 (Read 5971 times)
Brian
Demigod
******
Offline



Posts: 5937
NSW, Australia


Back to top
Re: need confirmation - Ghost 2003 + Wind 7
Reply #15 - Oct 18th, 2011 at 2:26pm
 
@
Christer


ftp://ftp.symantec.com/public/english_us_canada/products/ghost/utilities/GHO_Exp...

This GHO_Explorer should save the need to install Ghost 2003.

Here is the equivalent for Ghost 15.

ftp://ftp.symantec.com/public/english_us_canada/linked_files/Ghost/Norton%20Ghos...

Both are "portable" apps and don't need installation.
 
 
IP Logged
 

Christer
Übermensch
*****
Offline



Posts: 1101
Sweden


Back to top
Re: need confirmation - Ghost 2003 + Wind 7
Reply #16 - Oct 19th, 2011 at 3:10am
 
Thanks Brian,

does it have "full capability", not only explore but also extract files?
 

Old chinese proverb:
If I hear - I forget, If I see - I remember, If I do - I understand
 
IP Logged
 
Brian
Demigod
******
Offline



Posts: 5937
NSW, Australia


Back to top
Re: need confirmation - Ghost 2003 + Wind 7
Reply #17 - Oct 19th, 2011 at 4:05am
 
Christer wrote on Oct 19th, 2011 at 3:10am:
does it have "full capability", not only explore but also extract files? 


Sure does. I just checked.
 
 
IP Logged
 
Christer
Übermensch
*****
Offline



Posts: 1101
Sweden


Back to top
Re: need confirmation - Ghost 2003 + Wind 7
Reply #18 - Oct 19th, 2011 at 12:17pm
 
Thanks Brian,
I've got it downloaded and will try it shortly.
 

Old chinese proverb:
If I hear - I forget, If I see - I remember, If I do - I understand
 
IP Logged
 
Christer
Übermensch
*****
Offline



Posts: 1101
Sweden


Back to top
Re: need confirmation - Ghost 2003 + Wind 7
Reply #19 - Oct 20th, 2011 at 3:34am
 
Quote:
I'll try to install Ghost 2003 on Windows 7 Professional 64 bit and report back.

Ghost 2003 installs on Windows 7 Professional 64 bit with a warning:
"This program has known compatibility problems"

Installation completed with two files which couldn't be found:
ASPI64.SY_
WNASPI64.DL_

The old LiveUpdate from 2003 claimed that everything was updated but that was due to no capability to update from the archive server.

LiveUpdate version 3.5 for "home" does not run on Windows 7 (verified by YT to not even install).

LiveUpdate version 3.3 for "enterprise" does run on Windows 7. I ignored the "enterprise" and installed it. It updated Ghost 2003 to build 793 in two sessions.

So, it installs and gets updated but I have not yet tested its functionality. Everytime Ghost 2003 is started, the warning "This program has known compatibility problems" is shown but it can be told to not show.

As I mentioned earlier, I use it only to create floppies, browse image files and extract files from images. No imaging work from within the installed version of Ghost 2003.
 

Old chinese proverb:
If I hear - I forget, If I see - I remember, If I do - I understand
 
IP Logged
 
Pages: 1 2 
Send Topic Print